SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[TaxResults](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[UID] [uniqueidentifier] NOT NULL,
	[ReferenceNumber] [uniqueidentifier] NOT NULL,
	[Status] [nvarchar](200) NOT NULL,
	[FAILED] [bit] NOT NULL,
	[ConfirmationReferenceId] [uniqueidentifier] NOT NULL,
	[Type] [nvarchar](200) NOT NULL,
	[code] [char](10) NOT NULL,
	[msg]  [nvarchar](2000) NOT NULL,
	[detail] [nvarchar](max) NOT NULL,
	[InsertDate] [datetime] NOT NULL,
	[Inserter] [bigint] NOT NULL,
 CONSTRAINT [PK_TaxResults] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

